Subject: Re: imlib
From: Jim George <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jul 2002 07:50:55 +0100

On Sun, 28 Jul 2002 19:57:15 -0400
Christopher Faylor <[email-masked]> wrote:

> On Sun, Jul 28, 2002 at 07:56:01PM -0400, Christopher Faylor wrote:
> >On Sun, Jul 28, 2002 at 11:07:36PM +0100, Jim George wrote:
> >>Folks,
> >>
> >>I wanted imlib so give me image rendering support in slypheed and
> >>couldn't find it in packages, so I downloaded and compiled version
> >>1.9.8.1 straight out of the box.
> >>
> >>The reason I tell you this is that I wasn't sure why this handy package
> >>didn't appear to be on the web site?  Or did I have my eyes closed?
> >>
> >>Should it not be an included package or at least a link on the site to
> >>http://freshmeat.net/projects/imlib/?topic-id=809 ?
> >
> >Um, what are you expecting?  If no one has ported imlib, it won't show
>                                                   and contributed
> >up in the package list.  I don't know why this should be surprising in
> >any way.  We don't just arbitrarily withhold packages from the
> >distribution but we certainly don't spend all of our spare time porting
> >packages that are of no interest to us personally, either.
> >
> >However, this is off-topic for this mailing list anyway since, AFAICT,
> >imlib is an X-based library.
> 
> cgf
>
Chris,

	you are of course write on both counts sorry.  Shame you couldn't have reprimanded me a little less harshly though.

	I will post my news to cygwin-xfree.

Jim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/